<div class="card">
  <div class="card-header">
    <h4>{{package ? 'Update' : 'Add'}} Package</h4>
  </div>
  <div class="card-body">
    <div class="form">

      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageName</label>
            <input [(ngModel)]="PackageName" type="text" class="form-control">
          </div>
        </div>

        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageType</label>
            <input [(ngModel)]="PackageType" type="text" class="form-control">
          </div>
        </div>
      </div>


      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageLocation</label>
            <input [(ngModel)]="PackageLocation" type="text" class="form-control">
          </div>
        </div>
      </div>

      
      <div class="row">
        <div class="col-md-6">
          <label for="">Category</label>
          <select [(ngModel)]="categoryId" class="form-control">
            <option [value]="category['categoryId']" *ngFor="let category of categories">{{category['title']}}</option>
          </select>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackagePrice</label>
            <input [(ngModel)]="PackagePrice" type="text" class="form-control">
          </div>
        </div>

        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageFetures</label>
            <input [(ngModel)]="PackageFetures" type="text" class="form-control">
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageDetails</label>
            <input [(ngModel)]="PackageDetails" type="text" class="form-control">
          </div>
        </div>
      </div>
      
      <div class="form-group">
        <button (click)="onUpdate()" class="btn btn-success">{{package ? 'Update' : 'Add'}}</button>
        <a style="margin-left: 10px;" routerLink="/package-list" class="btn btn-danger">Cancel</a>

       
       
      </div>
    <app-upload-image></app-upload-image>

    </div>
  </div>
</div>